/*********************************************************************************************************************
 *
 *	SLIDER WRAPPER
 *
 **/

.slider-wrapper{
	position: relative;
	padding-bottom: 40px;
}

/*********************************************************************************************************************
 *
 *	SLIDER 
 *
 **/

.slider{
	margin: 0 auto;
	border: 2px solid green;
}



/*********************************************************************************************************************
 *
 *	ITEMS
 *
 **/
 
.items-holder{
	
} 
 
 
/*********************************************************************************************************************
 *
 *	ITEM
 *
 **/
 
.item{
	list-style-type: none;
	min-height: 10px;
} 

.item img{
	display: block;
	width: 100%;
}

.item div{
	height: 200px;
	position: relative;
	background: #ccc;
}

.item div.light{
	background: #aaa;
}

.item div span{
	position: absolute;
	left: 0;
	top: 50%;
	display: block;
	height: 100px;
	margin-top: -50px;
	width: 100%;
	text-align: center;
	
	color: white;
	font-family: Arial;
	font-size: 90px;
	text-align: center;
	font-weight: bold;
	line-height: 1em;
}

/*********************************************************************************************************************
 *
 *	PAGINATION
 *
 **/
 
.pagination{
	margin: 20px 0;
	text-align: center;
}

.pagination a{
	margin: 0 10px;
	text-decoration: none;
	font-weight: bold;
	color: #aaa;
}

.pagination a.current{
	color: #424242;
}


/*********************************************************************************************************************
 *
 *	PREV NEXT
 *
 **/

.anchor-prev,
.anchor-next{
	position: absolute;
	bottom: 20px;
}

.anchor-prev{
	left: 5px;	
}

.anchor-next{
	right: 5px;
}

